body { 		
font-family: Arial, Sans-Serif; 		
color: #000000; 		
margin-top: 0; 		
margin-bottom: none; 		
border-top: none; 		
background: #FFFFFF; 
}   
.navbar
{
	border-style: solid;
	border-color: #93B7CD;
	border-width: 5px;
	vertical-align:top;
	padding-top: 0px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:12px;
	margin: 5px;
	background-color: #F2FFFD;
}
.contentarea
{
	vertical-align: top;
	align: top;
	margin-left: 10px;
	margin-right: 20px;
}
	/*width: 600px;*/

.contentarea_nolimits
{
	vertical-align: top;
	align: top;
	margin-left: 10px;
	margin-right:20px;
}

h2 { 		
font-family: Arial, Sans-Serif; 		
color: #000000;	 		
background-color: #DDEAFC; 
font-size:125%;
padding:2px;
} 
h1 
{ 		
font-family: Arial, Sans-Serif; 		
color: #3D5564; 
font-size: 150%;
}

.linksub1
{
	margin: 2px;
	padding-left: 10px;
	text-align: left;
}
.linkmain
{
	font-weight:bold;
	margin-top: 16px;
	margin-bottom:0px;
	margin-left: 8px;
	margin-rigth: 8px;
}

a { 	color: #344953; text-decoration: underline; } 
a:hover { 	color: #5D8594; 	text-decoration: underline; } 

.release05 {  font-family: "Arial Black"; font-size: 22pt; font-style: normal; font-weight: normal; line-height: 21pt; }

.betterbigger {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #5D0000; line-height: 16pt}
.date {  font-family: Arial, Helvetica, sans-serif; font-weight: bold}  
